/* bottom center */
#wowslider-container2  .ws_bullets {
    bottom: 5px;
	left:50%;
}
#wowslider-container2  .ws_bullets div{
	left:-50%;
}
#wowslider-container2 { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:1000px;
	height:261px;
	margin:0 auto;
	z-index:100;
}
* html #wowslider-container2{
	background-image: none;
}
#wowslider-container2 .ws_imagess{
	position: relative;
	width:1000px;
	height:261px;
	overflow:hidden;
}
#wowslider-container2 .ws_imagess a{
	color:transparent;
}

#wowslider-container2 .ws_imagess img{
	top:0;
	left:0;
	border:none 0;
}
#wowslider-container2 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

